#s-4065ced1-beab-43e1-96db-6312f1eed020 > #backgroundBox {
  position: absolute;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 > #alignmentBox {
  position: relative;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 {
  position: absolute;
  width: 1280.0px;
  min-height: 99.00000000000003px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 > .backgroundLayer > .colorLayer {
  background-color: #EDE8D6;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_1 span#rtr-s-Rectangle_1_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_1 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_1 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_1 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_1 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_1 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_1 span#rtr-s-Paragraph_1_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_3 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_3 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_3 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_3 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_3 span#rtr-s-Paragraph_3_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_4 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_4 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_4 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_4 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_4 span#rtr-s-Paragraph_4_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_1 {
  position: absolute;
  width: 31.25px;
  height: 22.5px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_1 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_5 {
  position: absolute;
  width: 75.0px;
  min-height: 55.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_5 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_5 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_5 .valign {
  vertical-align: top;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_5 span {
  color: #A35041;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_5 span#rtr-s-Paragraph_5_0 {
  color: #A35041;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_2 {
  position: absolute;
  width: 22.500000000000114px;
  height: 22.49999999999997px;
  -webkit-transform: rotate(180.0deg);
  -moz-transform: rotate(180.0deg);
  transform: rotate(180.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_2 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_6 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_6 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_6 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_6 span#rtr-s-Paragraph_6_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_3 {
  position: absolute;
  width: 61.000000000000014px;
  height: 63.00000000000006px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  cursor: pointer;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_3 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 {
  position: absolute;
  width: 1045.0px;
  min-height: 528.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_6 span#rtr-s-Rectangle_6_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 {
  position: absolute;
  width: 315.0px;
  min-height: 480.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_7 span#rtr-s-Rectangle_7_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 {
  position: absolute;
  width: 315.0px;
  min-height: 480.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_8 span#rtr-s-Rectangle_8_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 {
  position: absolute;
  width: 315.0px;
  min-height: 480.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 > .backgroundLayer > .colorLayer {
  background-color: #FFFFFF;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 > .borderLayer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #DDDDDD;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #DDDDDD;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDDDDD;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #DDDDDD;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_9 span#rtr-s-Rectangle_9_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Ellipse_3 {
  width: 186.0px;
  height: 186.0px;
  min-height: 186.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  cursor: pointer;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Ellipse_3 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_3 span#rtr-s-Ellipse_3_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_14 {
  position: absolute;
  width: 219.00000000000006px;
  min-height: 65.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_14 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_14 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_14 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_14 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_14 span#rtr-s-Paragraph_14_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_15 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_15 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_15 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_15 .valign {
  vertical-align: top;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_15 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_15 span#rtr-s-Paragraph_15_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_16 {
  position: absolute;
  width: auto;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_16 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_16 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_16 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_16 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 28.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_16 span#rtr-s-Paragraph_16_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 28.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_17 {
  position: absolute;
  width: 223.99999999999994px;
  min-height: 65.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_17 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_17 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_17 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_17 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_17 span#rtr-s-Paragraph_17_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_18 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_18 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_18 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_18 .valign {
  vertical-align: top;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_18 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_18 span#rtr-s-Paragraph_18_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_19 {
  position: absolute;
  width: 224.0px;
  min-height: 65.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_19 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_19 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_19 .valign {
  vertical-align: middle;
  text-align: left;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_19 span {
  color: #434343;
  text-align: left;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_19 span#rtr-s-Paragraph_19_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 18.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_20 {
  position: absolute;
  width: 202.0px;
  min-height: 40.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'OpenSans-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_20 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_20 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_20 .valign {
  vertical-align: top;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_20 span {
  color: #66A5AA;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_20 span#rtr-s-Paragraph_20_0 {
  color: #66A5AA;
  text-decoration: none;
  font-family: 'OpenSans-Regular',Arial;
  font-size: 11.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Ellipse_4 {
  width: 186.0px;
  height: 186.0px;
  min-height: 186.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  cursor: pointer;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Ellipse_4 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_4 span#rtr-s-Ellipse_4_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 .paddingLayer {
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 .content {
  text-shadow: none;
  font-size: 0pt;
  font-family: 'OpenSans-Light',Arial;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 {
  position: absolute;
  filter: none;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Ellipse_5 {
  width: 186.0px;
  height: 186.0px;
  min-height: 186.0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  cursor: pointer;
  margin-left: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-top: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Ellipse_5 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 > .backgroundLayer > .colorLayer {
  background-color: #F2F2F2;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #shapewrapper-s-Ellipse_5 span#rtr-s-Ellipse_5_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'OpenSans-Light',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 {
  position: absolute;
  width: 1280.0000000000002px;
  min-height: 80.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Roboto-Regular',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 > .backgroundLayer > .colorLayer {
  background-color: #39413F;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 .valign {
  vertical-align: middle;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 span {
  color: #434343;
  text-align: center;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Rectangle_10 span#rtr-s-Rectangle_10_0 {
  color: #434343;
  text-decoration: none;
  font-family: 'Roboto-Regular',Arial;
  font-size: 10.0pt;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_4 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_4 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_5 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_5 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_6 {
  position: absolute;
  width: 30.0px;
  height: 24.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Image_6 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_21 {
  position: absolute;
  width: 315.0px;
  min-height: 50.0px;
  -webkit-transform: rotate(0.0deg);
  -moz-transform: rotate(0.0deg);
  transform: rotate(0.0deg);
  filter: none;
  text-shadow: none;
  border-left-width: 0px;
  border-bottom-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  font-size: 0pt;
  font-family: 'Dubai Light',Arial;
}
_:-ms-fullscreen, :root #s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_21 {
  box-shadow: none;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_21 .paddingLayer:first-child {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_21 .valign {
  vertical-align: top;
  text-align: center;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_21 span {
  color: #EDE8D6;
  text-align: center;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
  line-height: 49px;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 #s-Paragraph_21 span#rtr-s-Paragraph_21_0 {
  color: #EDE8D6;
  text-decoration: none;
  font-family: 'Dubai Light',Arial;
  font-size: 26.0pt;
  font-style: normal;
  font-weight: 400;
}
.devMobile #jim-container .ui-page {
  overflow-x: hidden;
}
.non_jim_mobile #simulation {
  overflow-x: hidden;
}
.web #simulation {
  overflow-x: hidden;
}
#s-4065ced1-beab-43e1-96db-6312f1eed020 > #loadMark {
  width: 1px;
  visibility: hidden;
  display: none;
}